
/* index > KeyVisual */
@media screen and (min-width: 768px) {
    #rwd-content .rwd-box-background-image-with-grid>.rwd-list-grid .box-item {
        width: calc(100vw * 450 / 1440);
    }
}
@media screen and (min-width: 768px) {
    #rwd-content .rwd-box-background-image-with-grid.box-right>.rwd-list-grid {
        justify-content: flex-end;
        align-items: end;
    }
}
@media screen and (min-width: 768px) {
    #rwd-content .rwd-box-background-image-with-grid>.rwd-list-grid {
        position: absolute;
        inset: 0;
        display: flex;
        width: calc(100% - 15.278vw);
        margin: 5.208vw auto;
    }
}